<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000028056316</ID>
<TITRE_TA>Chapitre Ier : La prévention des conflits d'intérêts  et la transparence dans la vie publique</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028056319" num="1" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000028056320" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056320" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056320.xml">Section 1 : Obligations d'abstention</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028056321" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056321" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056321.xml">Section 2 : Obligations de déclaration</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028056322" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056322" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056322.xml">Section 3 : Financement de la vie politique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028056323" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056323" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056323.xml">Section 4 : La Haute Autorité pour la transparence de la vie publique</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028056324" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056324" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056324.xml">Section 5 : Position des fonctionnaires  exerçant un mandat parlementaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000028056325" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000028056325" niv="2" url="/JORF/SCTA/00/00/28/05/63/JORFSCTA000028056325.xml">Section 6 : Protection des lanceurs d'alerte</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000028056315" date_publi="2013-10-12" date_signature="2013-10-11" ministere="" nature="LOI" nor="PRMX1309699L" num="2013-907" num_parution_jo="0238">
<TITRE_TXT c_titre_court="LOI n° 2013-907 du 11 octobre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028056315">LOI n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique </TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2013-907&#10; du 11 octobre 2013" debut="2013-10-13" fin="2999-01-01" id_txt="LEGITEXT000028057465">LOI n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
